 td, body {
	font-family: Arial;
	font-size: 12px;
	color: Black;
	line-height: 130%; 

}
/*Style sheet used for demo. Remove if desired*/
.handcursor{
cursor:hand;
cursor:pointer;
}
.h1 {  font-family: Arial; font-size: 13px; color: #990066; font-weight: bold; line-height: 120%;}  
.h2 {  font-family: Arial; font-size: 13px; color: #000000; line-height: 110%; }  
.h3 {  font-family: Arial; font-size: 18px; color: white; font-weight: bold; line-height: 120%;} 
.h4 {  font-family: Arial; font-size: 18px; color: black; font-weight: bold; line-height: 120%;} 
.h5 {  font-family: Arial; font-size: 13px; color: Black; font-weight: bold; line-height: 100%;} 
.s1 {  font-family: Arial; font-size: 14px; color: #FF3333; line-height: 100%;font-weight: bold;}   
.t1{  font-family:  Arial; font-size: 13px; color: #990066;; line-height: 130%;font-weight: bold;}
.t2{  font-family:  Arial; font-size: 16px; color: #1591FF; line-height: 130%;font-weight: bold;}

.bgorange{ font-family: Arial; font-size: 12px; color: White; font-weight: bold; line-height: 140%; background-color: #FF6633;
}
.bgred{ font-family: Arial; font-size: 12px; color: White; font-weight: bold; line-height: 140%;background-image: url(../scholarships2/ericanfly_assurance_bg9a.gif);  }
.lineGreyBottom { border-bottom: 1px solid #EAEAEA;  font-family:  Arial; font-size: 12px;  font-weight: bold; color: #990066;line-height: 120%;}
.bg1 {  font-size: 11px; font-family: Arial; background-color: #ccccff}
.bg2on {  font-size: 11px; font-family: Arial; background-color: #F5F5F5;
 line-height: 150% ; text-align: justify;}
.bg2off {  font-size: 11px; color: #003100; font-family: Arial;  font-weight: bold; background-color: #CBD2DA;
height: 20px; line-height: 110%}

.b1 {  font-family: Arial; font-size: 13px; color: #8C8C00; font-weight: bold; }  
.b1a {  font-family: Arial; font-size: 12px; color: #3F8000; font-weight: bold; }  
.b2 {  font-family: Arial; font-size: 13px; color: #7B68EE; font-weight: bold; }  

A.e:link {
font-family: Arial;
font-size: 13px;font-weight: bold;
color: #339933;text-decoration: none; }

A.e:visited {
font-family: Arial;
font-size: 13px;font-weight: bold;
color: #339933; text-decoration: none;}

A.e:hover {
  color: #B70048;  text-decoration: underline;}  
  
A.left:link {
font-family: Arial;
font-size: 11px;
color: Black; text-decoration:none;; width: 200px}

A.left:visited {
font-family: Arial;
font-size: 11px;
color: Black; text-decoration:none; width: 200px}

A.left:hover {
  color: #0099FF; text-decoration: underline;; width: 200px; background-color: #CCFF99; clip:   rect(   ); border-style: none; border-top-width: auto; border-right-width: auto; border-bottom-width: auto; border-left-width: auto}

A.white:link {
font-family: Arial;
font-size: 11px;
color: White; text-decoration: none}

A.white:visited {
font-family: Arial;
font-size: 11px;
color: White; text-decoration: none}

A.white:hover {
  color: White;  text-decoration: none}
  
A.e1:link {
font-family: Arial;
font-size: 13px; 
color: #0099FF; text-decoration: none;border-bottom: dotted 1px #0099FF;}

A.e1:visited {
font-family: Arial;
font-size: 13px;
color: #0099FF; text-decoration: none;border-bottom: dotted 1px #0099FF;}

A.e1:hover {
  color: #99CC00;   text-decoration:none;border-bottom: dotted 1px white; }
  
A:link {
font-family: Arial; 
font-size: 12px;
color: Black;text-decoration: none }

A:visited {
font-family: Arial; 
font-size: 12px;
color: Black; text-decoration: none}

A:hover {
  color: #FF6600;  text-decoration: underline;}  
  
#active_menu {
   color: #CC33CC;
   font-weight: bold;
   font-size: 33px;
}
  
.boxtop { border: solid; padding:0px 0px;  font-family: Arial; border-width: 0px 0px 0px 1px; border-color: #CCCCCC #FFFFFF #FFFFFF #FFFFFF}
.box { border: 1px solid #EAEAEA; padding:3px 3px; background-color: white;font-family: Arial; }
.boxtop2 { border: solid; padding:0px 0px;  font-family: Arial; border-width: 3px 0px 0px 5px; border-color: #CCCCCC #FFFFFF #FFFFFF #FFFFFF}
.boxleft { border: 1px solid #CCCCCC; padding:2px 2px; background-color: white;font-family: Arial; }
.boxred { border:1px solid white; padding:2px; background-color: #B70048; font-family:Arial; font-weight: bold; font-size: 11px;color: white;}
.boxgreen { border:1px solid white; padding:2px; background-color: #339933; font-family:Arial; font-weight: bold; font-size: 13px;color: white;}
.boxframe { border:1px solid #990033; padding:6px; background-color: white; font-family:Arial; font-weight: bold; font-size: 14px;}
.boxframe_blue { border:1px solid #0066FF; padding:6px; background-color: white; font-family:Arial; font-weight: bold; font-size: 14px;}
.boxframe_orange { border:1px solid #FF6600; padding:6px; background-color: white; font-family:Arial; font-weight: bold; font-size: 14px;}
.boxframe_green { border:1px solid #99FF00; padding:6px; background-color: white; font-family:Arial; font-weight: bold; font-size: 14px;}
.boxframe_pink { border:1px solid #FF66CC; padding:6px; background-color: white; font-family:Arial; font-weight: bold; font-size: 14px;}
.boxyellow { border: 1px solid #FFE4B5; padding:4px; background-color: #FFDBCA;  font-family: Arial;}
.boxblue { border: 1px solid #4d99e5; padding:2px 2px; background-color: #e5f6ff; font-family: Arial; }
.boxpurple { border: 1px solid #9b72cf; padding:2px 2px; background-color: #f1f1fd; font-family: Arial; }
.titlebar { border-right: 1px solid #B8860B; border-bottom: 1px solid #B8860B; padding:3px 3px 3px 10px; background-color: #FFCC66; width:100%; color: #003399; font-weight:bold; font-family: Arial; font-size:10pt; }
.hello{BORDER-RIGHT: #9470dc 1px solid; BORDER-TOP: #9470dc 1px solid; BORDER-LEFT: #9470dc 1px solid;  BORDER-BOTTOM: #9470dc 1px solid; 
}
.t2head {

	font-family: Arial;
	font-size: 15px;
	color: #FF6600;
	line-height: 120%;
	font-weight: normal;
	text-align: left;
}
.FormBox { 	
font-family: Arial; 
font-size: 12px;  color: #000000; padding-top: 1px; padding-right: 1px; padding-bottom: 1px; padding-left: 1px; border: 1px solid #FF6600; clip:     rect(   ); width: 300px; overflow: auto}

input.button, input.button:visited {
	background: url("images/bg_button_span.gif") repeat-x scroll transparent;
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	color: #000000;
	cursor: pointer;
	display: inline-block;
	font-size: 12px;
	font-weight: bold;
	font-family:Arial;
	height: 25px;
	line-height: 12px;
	margin-top: 20px;
	margin-right: 4px;
	margin-bottom: 20px;
	margin-left: 4px;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
input.btnCancel, input.btnCancel:visited {
    background: url("../image/btn-grey.jpg") repeat-x scroll 0 -85px transparent;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    color: #000000;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 25px;
    line-height: 12px;
    margin: 20px 4px;
    padding: 4px 10px;
}
input.button:hover, input.btnCancel:hover {
    background: url("images/bg_xbutton_span.gif") repeat-x scroll transparent;
}

	/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.thumbnail{
position: relative;
z-index: 0;

}

.thumbnail:hover{
background-color: transparent;
z-index: 100;
border: 1px;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
left: -1000px;
background-color:#F4DB99;
border: 1px solid #F4DB99;
visibility: hidden;
text-decoration: none;
width:300px;
font-family:Verdana;
font-size:11px;
color:#000;
z-index: 100;
line-height:1.5em;
text-align:left;
width:185px;

}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 2px;
padding: 2px;
}



.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;

left: 22px; /*position where enlarged image should offset horizontally */

}

.message
{
	background-color: #FF9;
	border: 2px solid #FC3;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	color:#060;
}


#menu_tabs {
    font-family: Verdana,Arial,helvetica,Sans-Serif;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.OnTab_Left {
    background: url("images/tab2_left.gif") no-repeat scroll left top White;
    color: #fff;
    cursor: pointer;
    height: 37px;
    padding-left: 10px;
    text-decoration: none;
	text-shadow: black 0.1em 0.1em 0.2em;
}
.OnTab_Right {
    background: url("images/tab2_right.gif") no-repeat scroll right top transparent;
    cursor: pointer;
    height: 37px;
    padding-right: 10px;
    padding-top: 5px;
    text-decoration: none;
}
.OffTab_Left {
    background: url("images/tab3_left.gif") no-repeat scroll left top Silver;
    color: #333;
    cursor: pointer;
    height: 37px;
    padding-left: 10px;
    text-decoration: none;
	
}
.OffTab_Right {
    background: url("images/tab3_right.gif") no-repeat scroll right top transparent;
    cursor: pointer;
    height: 37px;
    padding-right: 10px;
    padding-top: 5px;
    text-decoration: none;
	
}
A.no_link:hover div.OffTab_Left {
    background: url("images/tab1_left.gif") no-repeat scroll left top White;
    color: #333;
    cursor: pointer;
    height: 37px;
    padding-left: 10px;
    text-decoration: underline;
	
}
A.no_link:hover div.OffTab_Right {
    background: url("images/tab1_right.gif") no-repeat scroll right top transparent;
    cursor: pointer;
    height: 37px;
    padding-right: 10px;
    padding-top: 5px;
    text-decoration: none;
	
}
a.no_link span {
    display: none;
}
a.no_link {
    position: relative;
}
a.no_link:hover {
    z-index: 25;
}
a.no_link:hover span.tooltips {
    background: none repeat scroll 0 0 beige;
    border: 1px solid Silver;
    display: block;
    font-family: Verdana,Arial,helvetica,Sans-Serif;
    font-size: 8pt;
    font-weight: normal;
    margin-left: 50px;
    padding: 2px;
    position: absolute;
}
table.datagrid, table.datagrid tr td, table.datagrid tr th {
    border: 1px solid Silver;
}
table.datagrid tr th {
    background-color: Silver;
    font-size: 8pt;
    font-weight: bold;
}